/*-- Ergo Digital Systems Login - Style sheet --*/

body { background-color: #fff;  margin:0; height: 100%; }
#variable_background { background: url(../images/login_background.png) no-repeat 50% 0px; margin: auto auto; height: 750px; z-index: 0; width: 1000px; }
#variable_overlay { zoom: 1; background-color: #fff; opacity: 0.7; filter: alpha(opacity=70); position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; }
#variable_overlay_wrapper {  position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.wrapper { width: 1000px; height: 750px; background: url(../images/login_overlay.png) no-repeat 50% 0px; margin: 0 auto; }
.wrapper_crossdomain { width: 1000px; height: 750px; background: url(../images/login_overlay_crossdomain.png) no-repeat 50% 0px; margin: 0 auto; }
#login_wrapper { position: relative; width: auto; height: auto; }
#main_wrapper { position: absolute; width: 240px; height: 150px; top: 358px; left: 236px; }
.message { color: #E02E3B; font: normal 11px Arial, Helvetica, sans-serif; text-align: left; padding: 0; display: block; position: absolute; top: 100px; }
.credentials { font: normal 12px Arial, Helvetica, sans-serif; padding: 4px 0 0 5px; margin-bottom: 40px; color: #7a7a7a; width: 229px; height: 23px; border: 1px solid #009DE0; }
#footer { position: absolute; width: 275px; height: 40px; top: 319px; left: 497px; margin: 0;  }
#footer table { margin: 13px 0 0 65px; width: 210px;}
#footer table td { font-size: 11px; font-family: Arial, Helvetica, sans-serif; line-height: 1.3;}
.label { color: #717073; text-align: left; width: 50%; }
.data { color: #717073; text-align: right; font-weight: bold; }
.link { color: #82CFEB; font-size: 11px; cursor: pointer; text-align: right; height: 15px;}
.link.hover { color: #009ee0; }
.copy { color: #717073; font-size: 11px; cursor: pointer; text-align: right; padding-top: 15px; line-height: 1.4;}
.copy_bottom { color: #717073; font-size: 11px; cursor: pointer; text-align: right;}
a:visited { color: #82cfeb; }
a:active { color: #82cfeb; }
a:link { color: #82cfeb; }
a:hover { color: #009ee0; }
.btn { background: url(../images/button_sprite.png) no-repeat; width: 55px; height: 28px;  cursor: pointer; position: relative;	top: -14px; left: 5px; }
.login.btn { background-position: -55px 0; }
.login.btn.hover  { background-position: 0px 0; }
p.label { font: normal 12px Arial, Helvetica, sans-serif; padding-bottom: 10px; margin: 0; line-height: 1; color: #7a7a7a; width: 100%; }	
	
#registration_wrapper { position: absolute; top: 490px; left: 355px; }
#registration_wrapper div.link { color: #009ee0; }
#registration_wrapper div.link.hover { color: #717073; }
.highlight { border: 1px solid #ff0000;  }